#include "demo.hpp"

using namespace std;

int main(){

    // ----- Fan -----
    auto fan = Fan();
    fan.On();

    // ----- LEDS -----
    auto led = LEDs();
    for(int i = 0; i < 100000; i++){
        led.Left(1.0);
        led.Right(1.0);
        usleep(10000);
        led.Left(0.0);
        led.Right(0.0);
    }
    fan.Off();
}
